<?php

$meta_data = [
  'title' => 'L\'Agence Pigment',
  'description' => 'We are a French design agency, specialised in mobility. The founders have 20 years experience in developing creative projects. Thanks to our international ecosystem of talents, we offer a flexible approach and we build bespoke creative teams for our clients, based on their needs and capacities. Our target is to build an aesthetic story that resonates with the deep soul of the final user and that carries a unique character.'
];

Ajax::add_custom_data( $meta_data );

MetaHandler::add_custom_data( $meta_data );


ContactFormHandler::run();

require(INC . 'Post.php');

$posts = MethodPosts::get_all();

include( VIEWS . 'home.php');
